# Generated by Django 4.0.1 on 2022-02-04 21:08

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='end_date',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='finish date'),
        ),
        migrations.AddField(
            model_name='todo',
            name='start_date',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='start date'),
        ),
    ]
